<?php 
require_once 'app/template/admin/header.phtml';
require_once 'app/template/admin/menu_top.phtml';
require_once 'app/template/admin/menu_sidebar.phtml'; 
?>
<div align="center">
    <form class="form-inline" method="get" action="<?php echo URL_BASE."sistema/logs"; ?>" style="padding: 20px;">
    <div class="form-group">
        <label for="data">Data: </label>
        <input type="date" name="data" class="form-control" >        
    </div>
    <div class="form-group">
        <label for="usuario">Usuário: </label>
        <select name="usuario" class="form-control">
            <option value="">Todos</option>
            <?php foreach ($dados2 as $usuarios): ?>
            <option value="<?php echo $usuarios['idUsuario']; ?>"><?php echo $usuarios['nmUsuario']; ?></option>
            <?php endforeach; ?>
        </select>
    </div>
    <div class="form-group">
        <label for="operacao">Operação: </label>
        <select name="operacao" class="form-control" >
            <option value="">Todas</option>
            <?php foreach ($dados3 as $operacao): ?>
            <option><?php echo $operacao['operacao']; ?></option>
            <?php endforeach; ?>
        </select>
    </div>
        <input type="submit" class="btn btn-primary" name="filtrar" value="Filtrar" >
</form>
</div>
<div class="table table-responsive">
    <table class="table table-striped">
        <thead>
            <tr>
                <th>Data</th>
                <th>Mensagem</th>
                <th>Usuário</th>
                <th>Operação</th>
            </tr>
        </thead>
        <tbody>
            <?php foreach($dados1 as $log): ?>            
            <tr>
                <td><?php echo $log['data']; ?></td>
                <td><?php echo $log['msg']; ?></td>
                <td><?php echo $log['nmUsuario']; ?></td>
                <td><?php echo $log['operacao']; ?></td>
            </tr>            
            <?php endforeach; ?>
        </tbody>
    </table>    
</div>
<?php require_once 'app/template/admin/footer.phtml'; ?>
